std::forward_iterator_tag(3)

NAME
std::forward_iterator_tag - Forward iterators support a superset of input iterator operations.

SYNOPSIS

Inherits std::input_iterator_tag.

Inherited by std::bidirectional_iterator_tag.

Detailed Description

Forward iterators support a superset of input iterator operations.

Definition at line 99 of file stl_iterator_base_types.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.